import { Outlet } from "react-router-dom";
import HeaderComponent from "./HeaderComponent";
import SideComponent from "./SideComponent";
import ToolComponent from "./ToolComponent";

export default function WrapComponent() {
  return (
    <div id="wrap" className="wrap">
      <HeaderComponent />
      <SideComponent />
      <Outlet />   {/* Main 영역 */}
      <ToolComponent />
    </div>
  );
}
